<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
	<feature name="EYEPROTECTION_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">-500</param>
			<param name="AmbientLuxThreshold">-300</param>
			<param name="AmbientLuxThreshold">-100</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">700</param>
			<param name="AmbientLuxThreshold">1100</param>
			<param name="AmbientLuxThreshold">1500</param>
			<param name="AmbientLuxThreshold">10000</param>

			<param name="RgbGammaLut">1.0,0.865,0.640</param>
			<param name="RgbGammaLut">1.0,0.890,0.690</param>
			<param name="RgbGammaLut">1.0,0.905,0.736</param>
			<param name="RgbGammaLut">1.0,0.925,0.775</param>
			<param name="RgbGammaLut">1.0,0.938,0.819</param>
			<param name="RgbGammaLut">1.0,0.955,0.849</param>
			<param name="RgbGammaLut">1.0,0.963,0.876</param>
			<param name="RgbGammaLut">1.0,0.970,0.900</param>
			<param name="RgbGammaLut">1.0,0.978,0.925</param>
		</mode>
	</feature>
</EyeProtectionConfig> 
